<?php 

if($_GET['page'] == '')
{
include("module/dashboard-senior.php");
}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
include("module/icap/dashboard.php");
}
if(($convert->decode($_GET['page'])) == 'add-partner-icap')
{
include("module/icap/add-partner.php");
}
if(($convert->decode($_GET['page'])) == 'view-partner-list')
{
include("module/icap/view-partner-list.php");
}
if(($convert->decode($_GET['page'])) == 'state-wise-partner')
{
include("module/icap/state-wise-partner.php");
}
if(($convert->decode($_GET['page'])) == 'edit-partner')
{
include("module/icap/edit-partner.php");
}
if(($convert->decode($_GET['page'])) == 'total-registration')
{
include("module/icap/total-registration.php");
}
if(($convert->decode($_GET['page'])) == 'icap-admission-search')
{
include("module/icap/icap-admission-search.php");
}
if(($convert->decode($_GET['page'])) == 'icap-admission-list')
{
include("module/icap/icap-admission-list.php");
}
if(($convert->decode($_GET['page'])) == 'icap-admission-list-icap')
{
include("module/icap/icap-admission-list1.php");
}
if(($convert->decode($_GET['page'])) == 'total-admission')
{
include("module/icap/total-admission.php");
}
if(($convert->decode($_GET['page'])) == 'total-sid')
{
include("module/icap/total-sid.php");
}
if(($convert->decode($_GET['page'])) == 'total-admission-fee')
{
include("module/icap/total-admission-fee.php");
}
if(($convert->decode($_GET['page'])) == 'School-List')
{
include("module/icap/school-list.php");
}

?>